=== debian/changelog ===
blinkpy (0.23.0-2) unstable; urgency=medium

  * Fix for test fail with python-aiohttp 3.10.0 (Closes: #1077981)
    Thanks to Colin Watson for the patch.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Aug 2024 23:14:21 +0100

blinkpy (0.23.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077139)

 -- Edward Betts <edward@4angle.com>  Fri, 26 Jul 2024 14:15:30 +0900
