=== debian/control ===
Source: blinkpy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiofiles <!nocheck>,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-dateutil <!nocheck>,
               python3-pytest <!nocheck>,
               python3-requests <!nocheck>,
               python3-setuptools,
               python3-slugify <!nocheck>,
               python3-sortedcontainers <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/fronzbot/blinkpy
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/blinkpy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/blinkpy.git

Package: python3-blinkpy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for the Blink Camera system
 Provides an interface for easy communication with Blink camera systems. It
 allows users to control, monitor, and integrate Blink cameras into custom
 applications seamlessly. The library supports features such as arming and
 disarming sync modules, enabling and disabling motion detection, and
 downloading recorded videos. It utilizes asyncio for asynchronous operations,
 ensuring efficient and responsive interactions with the Blink API.
