=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/blinkpy-$1\.tar\.gz/ \
  https://github.com/fronzbot/blinkpy/tags .*/v?(\d\S+)\.tar\.gz
