## blinkpy 0.24.1

=== debian/changelog ===
blinkpy (0.24.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch, no longer needed.
  * Switch to autopkgtest-pkg-pybuild.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Simplify debian/rules.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 29 Oct 2025 19:27:16 +0000
