=== debian/watch ===
Version: 5

Template: Github
Owner: fronzbot
Project: blinkpy
