## blinkpy 0.25.2

=== debian/changelog ===
blinkpy (0.25.2-1) unstable; urgency=medium

  * New upstream release.
  * Add Version-Mangle to debian/watch to handle beta versions.
  * Move packages required for tests to Build-Depends-Indep.
  * Add python3-pytest-asyncio to build dependencies.

 -- Edward Betts <edward@4angle.com>  Sat, 13 Dec 2025 12:51:18 +0000
