=== debian/control ===
--- 
+++ 
@@ -8,13 +8,15 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
+ python3-all,
+ python3-setuptools,
+Build-Depends-Indep:
  python3-aiofiles <!nocheck>,
  python3-aiohttp <!nocheck>,
- python3-all,
  python3-dateutil <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
  python3-requests <!nocheck>,
- python3-setuptools,
  python3-slugify <!nocheck>,
  python3-sortedcontainers <!nocheck>,
 Standards-Version: 4.7.2
