## blinkpy 0.25.3

=== debian/changelog ===
blinkpy (0.25.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Wed, 07 Jan 2026 03:13:58 +0000
