=== debian/watch ===
Version: 5

Template: Github
Owner: fronzbot
Project: blinkpy
Version-Mangle: s/\.b(\d+)$/~b$1/
