## blinkpy 0.25.5

=== debian/changelog ===
blinkpy (0.25.5-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 08 Feb 2026 06:09:05 +0000
